﻿/*レスポンシブ*/
@media screen and (min-width: 769px) {
  .fieldset-vertical .form-control {
    padding-left: 12px;
  }

  /* ランディングページ */

  .block-landingpage h2[class^="block-landingpage"] {
    margin: 60px 0 20px 0;
    font-size: 24px;
    font-weight: 500;
  }

  .block-landingpage .block-landingpage-login--member > h2[class^="block-landingpage"],
  .block-landingpage-form > h2[class^="block-landingpage"],
  .block-landingpage-order--host > h2[class^="block-landingpage"] {
    margin: 0 0 20px 0;
  }

  .block-landingpage .block-landingpage-login--member > h2.block-landingpage-login--first-time-header {
    margin: 60px 0 20px 0;
  }

  #lp_clear_skin .item-frame .desc-box .pop {
    font-size: 40px;
    font-weight: bold;
  }

  #lp_clear_skin #sec_main .desc-box .text {
    font-size: 16px;
    line-height: 1.6;
  }

  #lp_clear_skin #sec_main .button.days10 a {
    width: 240px;
    height: 40px;
    border-radius: 40px;
    font-size: 18px;
    line-height: 38px;
  }

  #lp_clear_skin #sec_story .pop {
    font-size: 26px;
  }

  #lp_clear_skin #sec_story .button.days10 a {
    width: 320px;
  }

  #lp_clear_skin #sec_story .kome-list li {
    font-size: 12px;
  }

  #lp_clear_skin .item-frame .desc-box .text,
  #lp_clear_skin #sec_offer .notice-list li,
  .pane-landingpage-contents .detail-box .dl-table dt,
  .pane-landingpage-contents .detail-box .dl-table dd {
    font-size: 14px;
  }

  #lp_clear_skin .item-frame .desc-box .text {
    margin: 0 0 20px;
    font-weight: bold;
  }

  #lp_clear_skin .item-frame .item-desc {
    font-size: 16px;
    font-weight: normal;
  }

  #lp_clear_skin #sec_nayami .line01 {
    font-size: 22px;
  }

  #lp_clear_skin #sec_nayami h2 {
    margin: 0 0 50px 0;
    font-size: 50px;
  }

  #lp_clear_skin #sec_nayami .nayami-list {
    margin: 0 0 50px 0;
  }

  #lp_clear_skin #sec_nayami .nayami-list li {
    width: 280px;
    height: 280px;
    margin: 0 20px;
    font-size: 48px;
  }

  #lp_clear_skin #sec_nayami .line01 {
    margin: 0 0 50px 0;
  }

  #lp_clear_skin #sec_offer .details {
    padding: 80px 100px;
  }

  #lp_clear_skin #sec_offer .ttl-point {
    margin: 0 0 45px 0;
    font-size: 32px;
  }

  #lp_clear_skin #sec_offer .point-list {
    margin: 0 0 40px 0;
  }

  #lp_clear_skin #sec_offer .point-list li {
    width: 17.5%;
  }

  #lp_clear_skin #sec_offer .middle-text {
    font-size: 19px;
  }

  #lp_clear_skin #sec_offer .trial-button {
    margin: 60px 0;
  }

  #lp_clear_skin #sec_offer .trial-button a {
    height: 120px;
    background: linear-gradient(90deg, rgba(213, 8, 8, 1) 0%, rgba(237, 9, 141, 1) 100%);
    font-size: 35px;
    line-height: 120px;
  }

  .pane-landingpage-contents .detail-box .detail-ttl,
  .pane-landingpage-contents #frmLP .action-buttons .btn.btn-primary {
    font-size: 20px;
  }

  .pane-landingpage-contents .detail-box .dl-table dt {
    width: 25%;
    padding: 20px;
  }

  .pane-landingpage-contents .detail-box .dl-table dd {
    width: 75%;
    padding: 20px;
  }

  .pane-landingpage-contents .detail-box .notice-list li,
  .pane-landingpage-contents .detail-box p {
    font-size: unset;
  }

  .block-landingpage-login--member .block-landingpage-login--member-body {
    margin: 0;
  }

  .pane-landingpage-contents #frmLP .action-buttons .btn.btn-primary[name="order"] {
    width: 520px;
    padding: 20px 0;
  }
}
